Bug 838566 - Invalid cache file created when canoning principals during krb5_get_init_creds_keytab()
Summary: Invalid cache file created when canoning principals during krb5_get_init_cred...
Keywords:
Status: CLOSED DUPLICATE of bug 811984
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: sssd
Version: 6.3
Hardware: All
OS: Linux
unspecified
medium
Target Milestone: rc
: ---
Assignee: Stephen Gallagher
QA Contact: IDM QE LIST
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-07-09 13:42 UTC by Ondrej Valousek
Modified: 2020-05-02 16:51 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-07-12 13:26:09 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
FedoraHosted Cobbler 811518 0 None None None 2012-07-09 13:42:40 UTC
Github SSSD sssd issues 2340 0 None None None 2020-05-02 16:51:19 UTC

Description Ondrej Valousek 2012-07-09 13:42:36 UTC
Please include fix for bug #811518 to the current release of RHEL 6.
Thanks.

Comment 2 Stephen Gallagher 2012-07-09 13:55:43 UTC
Upstream ticket:
https://fedorahosted.org/sssd/ticket/1298

Comment 3 Stephen Gallagher 2012-07-12 13:26:09 UTC

*** This bug has been marked as a duplicate of bug 811984 ***


Note You need to log in before you can comment on or make changes to this bug.